/***** Begin base style *****/

body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,pre,form,fieldset,legend,input,textarea,button,select,blockquote {margin:0;padding:0;}
body,input,textarea,select,button,td,th,h1,h2,h3,h4,h5,h6 {font-family:arial,Helvetica,sans-serif;font-size:12px;color:#4e515e;font-style:normal;font-weight:normal;line-height:18px}
img,fieldset,button,iframe {border: 0 none}
iframe {display:block;vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
img {vertical-align:top}
.blind {position:absolute;top:-1000em;left:0;display:block;overflow:hidden;visibility:hidden;}
input,textarea,button,select {box-shadow:none !important;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);outline:none !important}
.bootstrap-select .dropdown-toggle:focus {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);outline:none !important}
a:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #9aa3b4;
	box-shadow: none;
	outline: 0 none;
}
a:focus {
	text-decoration: none;
}
::-webkit-input-placeholder {
	color: #888 !important;
}
:-moz-placeholder {
	color: #888 !important;
}
::-moz-placeholder {
	color: #888 !important;
}
:-ms-input-placeholder {
	color: #888 !important;
}
.form-control {
	font-size: 12px;
	color: #4e515e;
}

/***** End base style *****/

/* layout */
html,
body,
.frame_wrap,
.contents {width:100%;height:100%;}
body {min-width:870px;background:#e9e9e9;}
body.infoSectionOpen {min-width:1125px;background:#e9e9e9 url('../../img/bg_info_open.png') repeat-y;}
body.infoSectionClose {min-width:auto;background:#e9e9e9 url('../../img/bg_info_close.png') repeat-y;}
body .contents {padding-left:0;}
body.infoSectionOpen .contents {padding-left:588px;height:auto;}
body.infoSectionClose .contents {padding-left:13px;height:auto;}
body.infoSectionOpen .info_section {left:0;}
body.infoSectionClose .info_section {left:-574px;}
body.infoSectionClose .contents .btn_info_opener {background-position:0 -68px;}
.contents {position:relative;}
.contents:after {content:'';display:block;clear:both;}

/* dataTable */
.dataTables_sort_box {padding-bottom:10px;}
.dataTables_sort_box:after {content:'';display:block;clear:both;}
.table_box:after {content:'';display:block;clear:both;}
.dataTables_info_box {padding-top:15px;}
.dataTables_info_box:after {content:'';display:block;clear:both;}
table.dataTable {margin:0 !important;}
table.dataTable thead {background:linear-gradient(#ffffff, #f8f8f8);}
table.table-bordered {border-top:1px solid #898989;border-left:0;border-right:0;}
table.table-bordered.no-footer {border-bottom:1px solid #ebebeb;}
table.table-bordered thead th {padding:7px 18px 6px 18px;border-right-width:0;border-bottom-color:#bebebe;color:#1d1c1c;text-align:center;font-weight:normal;}
table.table-bordered tbody td {padding:5px 8px 4px 8px;border-top-color:#ebebeb;border-right-width:0;color:#505050;text-align:center;}
table.table-bordered tbody tr:first-child td {border-top:0;}
table.dataTable tbody td a {color:#505050;}
table.dataTable tbody td a:hover {color:#183390;}
table.dataTable thead th.check {padding-top:8px;padding-bottom:0;vertical-align:top;}
table.dataTable tbody td.check {padding-top:6px;padding-bottom:0;}
table.dataTable thead th.check input[type='checkbox'],
table.dataTable tbody td.check input[type='checkbox'] {display:inline-block;margin:0;}
table.dataTable tbody td.fence_set {padding:4px 10px 0 10px;}
table.dataTable tbody td.fence_set i.fence {display:inline-block;width:12px;height:16px;}
table.dataTable tbody td.fence_set i.fence.active {background:url('../../img/ico_fence.png') no-repeat;}
table.dataTable tbody td.status {padding-left:15px;text-align:left;font-size:11px;}
table.dataTable tbody td.status i.circle {display:inline-block;width:9px;height:9px;margin-right:5px;border-radius:50%;}
table.dataTable tbody td.status i.circle.test_ready {background-color:#ff8c00;}
table.dataTable tbody td.status i.circle.inventori {background-color:#ccc;}
table.dataTable tbody td.status i.circle.activation_ready {background-color:#fec92f;}
table.dataTable tbody td.status i.circle.activated {background-color:#3abc00;}
table.dataTable tbody td.status i.circle.deactivated {background-color:#c00;}
table.dataTable tbody td.status i.circle.retired {background-color:#000;}
table.dataTable tbody td.status i.circle.purged {background-color:#000;}
div.dataTables_length label {margin-bottom:0;}
.dataTables_length .multiselect {width:125px;padding:1px 8px 2px 8px;border-radius:0;border-color:#c3c1c1;color:#717171;text-align:left;}
.dataTables_length .multiselect-selected-text {font-size:12px;}
.dataTables_length .multiselect b.caret {position:absolute;top:10px;right:9px;width:7px;height:4px;border:0;background:url('../../img/ico_select_arrow.png') no-repeat;}
.dataTables_length .multiselect-container {overflow:hidden;top:24px;min-width:125px;box-shadow:none;border-radius:0;border-color:#c3c1c1;}
.dataTables_length .multiselect-container > li > a {display:block;}
.dataTables_length .multiselect-container > li > a > label {float:none;display:block;width:100%;padding:4px 8px;background-image:url('../../img/line_dot2x1_gray.png');background-position:left top;background-repeat:repeat-x;font-size:12px;color:#717171;}
.dataTables_length .multiselect-container > li:first-child > a > label {background-image:none;}
.dataTables_length .multiselect-container .radio input[type=radio] {margin-left:-100px;}
.dataTables_length .open .multiselect {background:none;color:#333;font-weight:bold;}
.dataTables_length .open .multiselect b.caret {background:none;}
.dataTables_length .open .multiselect-container > .active > a > label {background-color:#dedede;color:#333;font-weight:bold;}
.dataTables_wrapper .dataTables_paginate {float:none;padding-top:0;margin-top:0;text-align:center;}
.dataTables_wrapper .dataTables_paginate ul.pagination {margin:0;border-radius:0;}
.dataTables_wrapper .dataTables_paginate .paginate_button {padding:0;min-width:auto;border:0;color:#333;vertical-align:middle;}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:active,
.dataTables_wrapper .dataTables_paginate .paginate_button:focus {box-shadow:none;border:0;background:none;}
.pagination > li * {vertical-align:top;}
.pagination > li > a {padding:6px 7px 4px 7px;border:0;background:none;color:#333;}
.pagination > li > a:hover {color:#333;}
.pagination >.active > a,
.pagination >.active > a:hover,
.pagination >.active > a:active,
.pagination >.active > a:focus {border:0;background:none;color:#f18345;font-weight:bold;text-decoration:underline;cursor: not-allowed;}
.pagination > .first > a {width:22px;height:27px;background:url('../../img/paginate_first.png') center center no-repeat;}
.pagination > .previous > a {width:22px;height:27px;margin-right:8px;background:url('../../img/paginate_prev.png') center center no-repeat;}
.pagination > .next > a {width:22px;height:27px;margin-left:8px;background:url('../../img/paginate_next.png') center center no-repeat;}
.pagination > .last > a {width:22px;height:27px;background:url('../../img/paginate_last.png') center center no-repeat;}
.pagination > .first.disabled > a {display:none;}
.pagination > .previous.disabled > a {display:none;}
.pagination > .next.disabled > a {display:none;}
.pagination > .last.disabled > a {display:none;}
.dataTables_wrapper .dataTables_filter {float:none;margin-top:0;text-align:center;}
div.dataTables_filter {padding-top:5px;}
div.dataTables_filter label {float:none;margin-bottom:0;padding-right:36px;border:1px solid #c3c1c1;background:url('../../img/ico_search.png') right center no-repeat;cursor:pointer;}
div.dataTables_filter label .form-control {width:114px;height:23px;margin:0;padding:0 0 0 8px;border-radius:0;border:0;}

/* tob_nav */
.tab_nav {padding:10px 0 0 11px;background:#e9e9e9 url('../../img/bg_tab_nav.png') left bottom repeat-x;}
.tab_nav:after {content:'';display:block;clear:both;}
.tab_nav li {float:left;padding:0 1px 1px 1px;}
.tab_nav li a {display:block;padding:2px 10px;border-radius:3px 3px 0 0;border:1px solid #c6c6c6;border-bottom:0;background:#fff;color:#848484;}
.tab_nav li a:hover {text-decoration:none;background-color:#f8f8f8;}
.tab_nav li.active {padding-bottom:0;}
.tab_nav li.active a {padding-bottom:3px;border-color:#2c2e3a;color:#252731;}
.tab_nav li.active a:hover {background-color:#fff;}

/* data picker */
.date_picker_inline {margin-bottom:20px;padding:12px 15px;border:1px solid #c4c4c4;background:#f4f4f5;}
.date_picker_inline * {vertical-align:top;}
.date_picker_inline span {display:inline-block;}
.date_picker_inline .txt1 {margin-right:5px;}
.date_picker_inline .txt2 {font-size:12px;color:#7f8087;cursor:pointer;}
.date_picker_inline .form-control {display:inline-block;padding:0 4px;border-radius:0;border:1px solid #c0c0c0;height:18px;cursor:pointer;}
.date_picker_inline .date,
.date_picker_inline .time {position:relative;}
.date_picker_inline .date:after,
.date_picker_inline .time:after {content:'';display:block;position:absolute;top:7px;right:5px;width:0;height:0;border-top: 4px solid;border-right:3px solid transparent;border-left:3px solid transparent;}
.date_picker_inline .active:after {content:'';display:none;}
.date_picker_inline .date .form-control {width:107px;}
.date_picker_inline .time .form-control {width:74px;}
.date_picker_layer {width:412px;left:inherit;right:0;padding:15px 10px;margin-top:0;border-radius:0;border:0;border-top:1px solid #c4c4c4;}
.date_picker_layer * {vertical-align:top;}
.date_picker_layer span {display:inline-block;}
.date_picker_layer:before {content:'';display:block;position:absolute;top:-1px;right:0;width:178px;height:1px;background:#fff;}
.date_picker_layer .txt2 {font-size:12px;color:#7f8087;}
.date_picker_layer .form-control {display:inline-block;padding:0 4px;border-radius:0;border:1px solid #c0c0c0;height:18px;}
.date_picker_layer .date,
.date_picker_layer .time {position:relative;}
.date_picker_layer .date:after,
.date_picker_layer .time:after {content:'';display:block;position:absolute;top:7px;right:5px;width:0;height:0;border-top: 4px solid;border-right:3px solid transparent;border-left:3px solid transparent;}
.date_picker_layer .active:after {content:'';display:none;}
.date_picker_layer .date .form-control {width:107px;}
.date_picker_layer .time .form-control {width:74px;}
.date_picker_layer .btn_search {display:block;padding-top:0px;text-align:right;}
.date_picker_layer .btn_search button {width:94px;height:23px;border-radius:3px;border:1px solid #2b6ce2;box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,.1) !important;background-color:#4380ed;color:#fff;font-weight:bold;}
.date_picker_layer .btn_clear {display:block;padding-top:10px;text-align:left;}
.date_picker_layer .btn_clear button {width:70px;height:23px;float:left;border-radius:3px;border:1px solid #fa3122;box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,.1) !important;background-color:#fa3122;color:#fff;font-weight:bold;}


/* contents */
.info_section {position:absolute;top:0;left:0;z-index:5;padding:23px 20px;width:587px;}
.btn_info_opener {position:absolute;top:50%;right:-13px;width:14px;height:58px;margin-top:-29px;background:url('../../img/btn_info_opener.png') no-repeat;}
.btn_show_all,
.btn_fence_setup {position:absolute;top:23px;right:20px;z-index:10;}
.btn_show_all button,
.btn_fence_setup button {width:148px;height:30px;border:1px solid #d1d1d1;border-radius:3px;background: #e6e6e6;background:linear-gradient(#fdfdfd, #e6e6e6);color:#2c2e3a;}
#btn_excel {width:100px;height:25px;border:1px solid #d1d1d1;border-radius:3px;background: #e6e6e6;background:linear-gradient(#fdfdfd, #e6e6e6);color:#2c2e3a;float:right;font-size:11px;}
.btn_show_all button:hover,
.btn_fence_setup button:hover,
#btn_excel:hover {background: #e6e6e6;background:linear-gradient(#e6e6e6, #fdfdfd);}
.map_section {position:relative;width:100%;}
.map_info {position:relative;padding:0 20px;border-bottom:1px solid #c4c4c4;background-color:#f7f7f7}
.map_info:after {content:'';display:block;clear:both;}
.map_info .iccid {color:#183390;}
.map_info .iccid-info {color:#183390;font-size:13px;}
.map_info .info {float:left;padding:11px 20px 11px 0;min-height:60px;}
.map_info .tracing {position:relative;float:left;padding:17px 0 16px 0;}
.map_info .tracing .date_picker_trigger {width:178px;height:25px;padding:0 40px 0 20px;border-left:1px solid #c4c4c4;background:transparent url('../../img/ico_dropdown_down.png') right center no-repeat;color:#505050;font-weight:bold;}
.map_info .tracing.open {background:#fff;}
.map_info .tracing.open .date_picker_trigger {background-image:url('../../img/ico_dropdown_up.png');}
.map_info .fence_setup {float:left;padding:17px 0 16px 0;}
.map_info .fence_setup button {height:25px;padding:0 20px;border-left:1px solid #c4c4c4;border-right:1px solid #c4c4c4;background:transparent;color:#505050;font-weight:bold;}
.map_info_layer {position:absolute;top:15px;right:15px;padding:8px 12px;border:1px solid #c4c4c4;background-color:#f7f7f7;box-shadow:0 6px 12px rgba(0,0,0,.175);}
.map_info_layer .iccid {color:#183390;}
.error_section {width:100%;height:100%;border-collapse: separate;display:table;padding:20px 0;text-align:center;}
.error_section .table_box {height:100%;display:table-cell;vertical-align:middle;}
.error_section h2 {display:block;padding-top:54px;background:url('../../img/ico_error.png') center top no-repeat;font-size:27px;color:#747475;line-height:1.0em;font-weight:bold;}
.error_section .txt1 {display:block;padding:7px 0;font-size:15px;color:#747475;line-height:1.0em;}
.error_section .txt2 {display:block;font-size:12px;color:#747475;line-height:1.0em;}
.error_section .font_red {color:#d91c08;}
.error_section .btn_go_home {display:inline-block;margin-top:30px;padding:10px 40px;border:1px solid #afadad;border-radius:3px;background:#fff;color:#333;font-weight:bold;}
.error_section .btn_go_home:hover {text-decoration:none;background:#f8f8f8;}

/* modal popup */
.modal-dialog {
	width: auto;
	margin: 10px;
}
.modal-dialog.modal-sm {
	width: 300px;
	margin: 10px auto;
}
.modal-title > strong {
	display: inline-block;
	padding-right: 4px;
	font-size: 18px;
	color: #4e515e;
}
.modal-title > span {
	font-size: 12px;
	color: #4e515e;
}
.modal-footer {
	border-radius: 0 0 6px 6px;
	background-color: #f2f2f2;
	text-align: center;
}
.modal-footer .posi_left {
	float: left;
	width: 50%;
	text-align: left;
}
.modal-footer .posi_right {
	float: right;
	width: 50%;
	text-align: right;
}
.modal-footer .btn {
	min-width: 90px;
	padding: 7px 12px;
	font-size: 14px;
}
.modal_inner_title {
	padding: 10px 0;
	margin: 16px 0;
	background-color: #abb6c8;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.modal_inner_title:first-child {
	margin-top: 0;
}
.modal_input_form .form-group {
	margin-bottom: 5px;
}
.modal_input_form .form-group:last-child {
	margin-bottom: 0;
}
.modal_input_form .btn-group,
.modal_input_form .btn-group > .btn-group,
.modal_input_form .btn-group > .btn-group .multiselect,
.modal_input_form .btn-group > .btn-group .multiselect-container {
	min-width: 100%;
}
table.modal_form_table th {
	padding: 3px 0 3px 10px;
}
table.modal_form_table th label {
	margin-bottom: 0;
}
table.modal_form_table td {
	padding: 3px 10px 3px 10px;
}
table.modal_form_table .input_box {
	width: 100%;
	padding: 8px 0;
	border-radius: 4px;
	border: 1px solid #ccc;
}
table.modal_form_table .radio-inline,
table.modal_form_table .checkbox-inline {
	margin-left: 12px;
	vertical-align: top;
}
table.modal_form_table .radio-inline input[type=radio],
table.modal_form_table .checkbox-inline input[type=checkbox] {
	margin-top: 2px;
}
table.modal_form_table .value_nbh_hour .checkbox-inline {
	min-width: 40px;
}
table.modal_form_table .date_picker_inline .date {
	width: 60%;
}
table.modal_form_table .date_picker_inline .time {
	float: right;
	margin-left: 0;
	width: 38%;
}
.modal_text_field .txt1 {
	padding: 0 0 10px 0;
}
.modal_text_field .box1 {
	padding: 15px;
	border-radius: 4px;
	border: 1px solid #ddd;
	background-color: #f9f9f9;
}
.modal_text_field .align_center {
	text-align: center;
}
.error-title {
	color : red !important;
	font-weight : bold;
	font-size : 16px;
}
.info-title {
	color : #3598dc !important;
	font-weight : bold;
	font-size : 16px;
}

.errstr {
	font-size : 14px;
	font-weight : bold;
}

.infostr{
	font-size : 13px;
}

.errstr-detail {
	font-size : 12px;
	color : #999;
	font-style: italic;
}

.fa-map-marker {
	font-size : 16px;
}

.customControlBox, .customAutoControlBox {
	padding : 0;
	margin : 5px;
	border-radius : 3px;
	box-shadow : rgba(0, 0, 0, 0.3) 0px 1px 5px -1px;
	display : none;
}

.customControlBox div, .customAutoControlBox div {
	display : inline-block;
	width : 39px;
	height : 40px;
	padding : 0;
	background-color : #fff;
	background-image : url('../../img/map_tools.png');background-repeat;no-repeat;vertical-align:top;cursor:pointer;
}

.customControlBox div:hover, .customAutoControlBox div:hover {
	background-color : #f4f4f4;
}

#moveBtn, #moveAutoBtn {
	border-radius : 3px 0 0 3px;
	border-right : 1px solid #f0f0f0;
}
#circleBtn {
	border-radius : 0 3px 3px 0;
	background-position : -39px 0;
	text-align: center;
	padding-top: 2px;
	font-size: 9px;
	color: #666;
	font-weight: bold;
}
#polygonBtn {
	border-radius : 0 3px 3px 0;
	background-position: -78px 0;
}
#moveBtn.on, #moveAutoBtn.on {
	/*background-position : 0 40px;*/
	background-position : 0 -40px;
}
#circleBtn.on {
	/*background-position:39px 40px;*/
	background-position:-39px -40px;
}
#polygonBtn.on {
	background-position: -78px -40px;
}

.btn.skyblue1 {
	border-color: #3598dc;
	background-color: #3598dc;
	color: #fff;
}
.btn.skyblue1:hover {
	border-color: #3089c6;
	background-color: #3089c6;
}

/* tootip */
.tooltip {
	font-family: '돋움',Dotum,arial,Helvetica,sans-serif;
	opacity: 1 !important;
}
.tooltip.right,
.tooltip.left {
	padding: 0 8px;
}
.tooltip.top .tooltip-arrow {
	bottom: -4px;
	width: 15px;
	height: 10px;
	border: 0;
	background: url('../../img/ico_tooltip_arrow.png') 0 -72px no-repeat;
}
.tooltip.bottom .tooltip-arrow {
	top: -2px;
	width: 15px;
	height: 10px;
	border: 0;
	background: url('../../img/ico_tooltip_arrow.png') 0 -102px no-repeat;
}
.tooltip.left .tooltip-arrow {
	width: 9px;
	height: 16px;
	margin-top: -8px;
	border: 0;
	background: url('../../img/ico_tooltip_arrow.png') 0 -36px no-repeat;
}
.tooltip.right .tooltip-arrow {
	width: 9px;
	height: 16px;
	margin-top: -8px;
	border: 0;
	background: url('../../img/ico_tooltip_arrow.png') no-repeat;
}
.tooltip-inner {
	padding: 5px 8px;
	box-shadow: 1px 2px 0 rgba(0,0,0,0.14);
	border-radius: 0;
	border: 1px solid #e6e6e6;
	background: #fff;
	color: #4e515e;
	max-width : 300px !important;
}
.jqstooltip {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.empty-location {
	color : #aaa !important;
}

.minor-updatetime {
	color : #ff8c00 !important;
}

.major-updatetime {
	color : #c00 !important;
	/*font-weight : bold !important;*/
}

.major-mim {
	color : #c00 !important;
	/*font-weight : bold !important;*/
}

.dataTables_info {
	padding-top : 0px !important;
}
.page-loading-element {
    padding : 10px;
  /*  background-color : #fff; */
    border-radius : 4px !important;
}

.loading-message {
    color: rgb(255, 47, 33) !important;
    font-size : 18px !important;
    font-weight : bold !important;
    padding-top : 100px;
	font-style: italic;
}

div.blockUI.blockMsg.blockElement.page-loading-element {
    top : 200px !important;
}

.marker-info-window {
	font-weight : normal;
}

.marker-info-window strong {
	color : #183390;
}

.dataTables_scroll {
	overflow : auto;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	margin: 0px;
	font-size: 11px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
	margin-right: -10px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next {
	margin-left: -10px;
}
.dataTables_processing {
	opacity: 0.9;
	font-size: 18px !important;
	color: rgb(255, 47, 33) !important;
	font-style: italic;
	font-weight: bold;
	/*width: 400px;*/
	top: 40% !important;
}

.map_info .major-updatetime,
.map_info .major-mim,
.marker-info-window .major-updatetime,
.marker-info-window .major-mim
{
	font-weight: bold !important;
}
